System.Xml 2.0.0.0 4.0.0.0 System.Object System.Collections.Generic.IEnumerator<System.Xml.Schema.XmlSchema>

Use the to perform for-each iterations over a collection of objects contained by an instance of the class.

Enables iteration over a collection of objects.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The object you want to iterate over.
- Property
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlSchema To be added. To be added.

  Gets the current element in the collection.

- Method
  2.0.0.0
  4.0.0.0
  System.Void To be added.

  Releases all resources used by the .

- Method
  2.0.0.0
  4.0.0.0
  System.Boolean To be added.

  Advances the enumerator to the next item in the collection.

  true if the move is successful; otherwise, false.

- Property
  2.0.0.0
  4.0.0.0
  System.Object To be added. To be added.

  Gets the current element in the collection of objects.

- Method
  2.0.0.0
  4.0.0.0
  System.Void To be added.

  Sets the enumerator to its initial position, which is before the first element in the collection of objects.